Subject: [NOBBC] Hello, and a question

From: Max Heim <[email-masked]>
Date: Tue, 29 Oct 2019 16:33:12 -0700

Hi

I just signed onto this group. I’m actually in the South Bay, but it seemed close enough <grin>. I notice there isn’t a lot of traffic, but I was hoping someone could have some insight into a specific question.

I was just contacted by a friend of a friend’s friend regarding disposing of an inherited pre-war Rover. No, I don't know what model, just the year 1939.

Just seeking a lead as to a source of information or marque forum for this vehicle, and a possible venue for selling it, to pass onto the actual owner.

Thanks for any help.

--
Max Heim
'66 MGB

PS: cross-posting to the MG List
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/nobbc/[email-masked]